HIMS ERP 1.0 - Feature #727

Implement the Custom text color selection
26/06/2024 11:32 AM - Jagadish Vangara

Status: Resolved Start date: 25/06/2024
Priority: Normal Due date:
Assignee: Ramesh Billa % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:
Description
History
#1 - 25/06/2024 11:29 PM - Ramesh Billa
- File clipboard-202406261154-iuvfl.png added
- File clipboard-202406261159-ab3ym.png added
- % Done changed from 0 to 100
Default Theme Them
|:/-_-\:| |:f-_-\:| [ ] . | | .
I Logo!
Free Theme selection
Theme Color: |-‘
Text Color: |-‘
Font Size: AT A
1) Implemented free theme selection by giving color picker to user.
2) Theme Color: It represents to set the theme color of application.
3) Text Color: It represents to set the text color of application.
